| Home | Libraries | People | FAQ | More

##### http::basic_fields::max_name_size

Maximum field name size.

###### Synopsis

    static
    std::size_t constexpr max_name_size =
            (std::numeric_limits<std::uint16_t>::max)() - 2;

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)